

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 79px 74px;padding: 0px;border: none;width: 720px;}





#page_2 {position:relative; overflow: hidden;margin: 47px 0px 72px 77px;padding: 0px;border: none;width: 717px;}





#page_3 {position:relative; overflow: hidden;margin: 47px 0px 68px 78px;padding: 0px;border: none;width: 716px;}





#page_4 {position:relative; overflow: hidden;margin: 47px 0px 75px 78px;padding: 0px;border: none;width: 716px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 716px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 716px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 47px 0px 73px 76px;padding: 0px;border: none;width: 718px;}





#page_6 {position:relative; overflow: hidden;margin: 47px 0px 69px 78px;padding: 0px;border: none;width: 716px;}





#page_7 {position:relative; overflow: hidden;margin: 47px 0px 648px 78px;padding: 0px;border: none;width: 716px;}





.ft0{font: 19px 'Arial';line-height: 24px;}
.ft1{font: 19px 'Arial';line-height: 21px;}
.ft2{font: 19px 'Arial';line-height: 22px;}
.ft3{font: 18px 'Arial';line-height: 20px;}
.ft4{font: 19px 'Arial';margin-left: 5px;line-height: 21px;}
.ft5{font: 13px 'Times New Roman';line-height: 15px;}
.ft6{font: 19px 'Arial';line-height: 23px;}
.ft7{font: 19px 'Arial';margin-left: 5px;line-height: 23px;}
.ft8{font: 19px 'Arial';line-height: 18px;}
.ft9{font: 19px 'Arial';margin-left: 13px;line-height: 21px;}
.ft10{font: 19px 'Arial';margin-left: 9px;line-height: 21px;}
.ft11{font: 19px 'Arial';margin-left: 20px;line-height: 21px;}
.ft12{font: 19px 'Arial';margin-left: 8px;line-height: 24px;}
.ft13{font: 19px 'Arial';margin-left: 22px;line-height: 22px;}
.ft14{font: 19px 'Arial';margin-left: 6px;line-height: 21px;}
.ft15{font: 19px 'Arial';margin-left: 5px;line-height: 24px;}
.ft16{font: 18px 'Arial';line-height: 22px;}

.p0{text-align: left;padding-left: 118px;padding-right: 144px;margin-top: 0px;margin-bottom: 0px;text-indent: 63px;}
.p1{text-align: left;padding-left: 86px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 222px;margin-top: 32px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-left: 15px;padding-right: 88px;margin-top: 20px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 3px;padding-right: 77px;margin-top: 42px;margin-bottom: 0px;text-indent: 37px;}
.p7{text-align: justify;padding-left: 3px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p8{text-align: justify;padding-left: 3px;padding-right: 77px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: justify;padding-left: 50px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 316px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 77px;margin-top: 15px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-left: 1px;padding-right: 78px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-left: 1px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: justify;padding-left: 1px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 315px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 78px;margin-top: 15px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p21{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p22{text-align: justify;padding-right: 73px;margin-top: 15px;margin-bottom: 0px;text-indent: 48px;}
.p23{text-align: justify;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: justify;padding-right: 77px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 2px;padding-right: 77px;margin-top: 15px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 2px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p31{text-align: justify;padding-left: 2px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 366px;padding-right: 98px;margin-top: 27px;margin-bottom: 0px;}

.td0{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 309px;vertical-align: bottom;}
.td1{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 274px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 331px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 307px;vertical-align: bottom;}

.tr0{height: 29px;}
.tr1{height: 18px;}
.tr2{height: 25px;}

.t0{width: 646px;margin-top: 18px;font: 19px 'Arial';}
.t1{width: 638px;margin-left: 1px;font: 19px 'Arial';}

